[linux-dvb] Difference between budget-ci and budget-av

Per Olofsson pelle at dsv.su.se
Thu Nov 29 11:24:47 CET 2007


Hi,

Hong Yin Lim wrote:
> I am currently using budget-ci from linux 2.6.18, which version of
> budget-ci should i get?
> Can anyone point me to latest version of budget-ci that works with TT C1500?

Either get the latest version of the DVB drivers from the Mercurial repository
(instructions at http://linuxtv.org/repo/). Or you can install the 2.6.22 kernel
(or later).

-- 
Pelle



More information about the linux-dvb mailing list